Issue 121572 - Asturian (ast) translation for OpenOffice 3.4.x
Summary: Asturian (ast) translation for OpenOffice 3.4.x
Status: RESOLVED FIXED
Alias: None
Product: Native-Lang
Classification: NLC
Component: ast (show other issues)
Version: 3.4.1
Hardware: All All
: P3 Normal
Target Milestone: 3.4.1
Assignee: jsc
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-03 13:31 UTC by Xuacu
Modified: 2013-07-11 08:41 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Xuacu 2013-01-03 13:31:14 UTC
Update for Apache OO translation for Asturian language.

New strings should be 100% translated, and certain old translations have been updated.

Best regards
--
Xuacu
Comment 1 Xuacu 2013-01-03 13:40:45 UTC
Bzipped file too big to add as an attachment to this bug, please, download the files here:
http://ubuntuone.com/1lEf08J0FRqfFgN2vv4xQW

Best regards
--
Xuacu
Comment 2 Andrea Pescetti 2013-01-03 22:38:32 UTC
Confirming.
Comment 3 SVN Robot 2013-01-04 11:47:25 UTC
"jsc" committed SVN revision 1428807 into branches/AOO34:
#121572# add updated translation (UI) for Asturian
Comment 4 SVN Robot 2013-01-04 13:42:26 UTC
"jsc" committed SVN revision 1428845 into trunk:
#121572# merge from branch AOO34
Comment 5 jsc 2013-01-07 14:55:40 UTC
updated translation integrated on branch AOO34 and merged to trunk